org.apache.avro.ipc.jetty

## Class StatsServer

- java.lang.Object
- - org.apache.avro.ipc.jetty.StatsServer

    public class StatsServer
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`StatsServer(org.apache.avro.ipc.stats.StatsPlugin plugin, int port)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `stop()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StatsServer

    public StatsServer(org.apache.avro.ipc.stats.StatsPlugin plugin,
                       int port)
                throws Exception

Throws:
  `Exception`

### Method Detail

#### stop

    public void stop()
              throws Exception

Throws:
  `Exception`